
This document is subject to adaptation as we experiment with new node and edge types. Feel free to suggest modifications by opening an issue in [our repo](https://gitea.dgov.io/DGF/obsidian-dgraph).

# Node types

- QUE - Question
- CLM - Claim
- EVD - Evidence
- SRC - Source
- P - Post. For any node the doesn't match one of the types above.

All node names should be prefixed with  {`type`}, e.g., `{SRC} Example Source`

# Edge types

- EVD or CLM Informs QUE
- EVD Supports CLM
- EVD Opposes CLM
- SRC Contains EVD (optional - may be omitted since only one type of SRC-EVD edge possible)

All edges should conform to one of the following types, along with the source and target node types.